/*
Theme Name: Consulta Child
Theme URI: http://theme.bearsthemes.com/wordpress/consulta
Author: bearsthemes
Author URI: http://bearsthemes.com
Version: 1.0.0
Template: consulta
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns,left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Description: Consulta is a fully configurable and easy to use responsive WordPress Theme  with a lot of great features.
Text Domain: consulta
*/

body input[type="text"] {
	padding: 0px 30px;
}

.vc_custom_1475810047151 .wpb_content_element {
	margin-bottom: 0;
}

.ebook-homepage img {
	height: 200px;
}

@media (min-width: 992px) and (max-width: 1199px) {
	.bt-header-v4 .bt-header-menu .bt-col-menu.has-menu-right-sidebar .bt-menu-list {
		padding-right: 0;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.width100 {
		width: 100% !important;
	}
}

@media (max-width: 767px) {
	.ebooks-homepage img {
		height: 200px;
	}
	.ebooks-homepage .wpb_column {
		margin-bottom: 2rem;
	}
}

<!-- Global Site Tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-84384237-2"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-84384237-2');
</script>
